/*! HTML5 Boilerplate v7.2.0 | MIT License | https://html5boilerplate.com/ */



/* main.css 2.0.0 | MIT License | https://github.com/h5bp/main.css#readme */

/*

 * What follows is the result of much research on cross-browser styling.

 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,

 * Kroc Camen, and the H5BP dev community and team.

 */



/* ==========================================================================

   Base styles: opinionated defaults

   ========================================================================== */



html {

  color: #222;

  font-size: 1em;

  line-height: 1.4;

  overflow-x: hidden;

}



/*

 * Remove text-shadow in selection highlight:

 * https://twitter.com/miketaylr/status/12228805301

 *

 * Vendor-prefixed and regular ::selection selectors cannot be combined:

 * https://stackoverflow.com/a/16982510/7133471

 *

 * Customize the background color to match your design.

 */





 @font-face {

    font-family: 'cera_pro_black';

    src: url('../Fonts/cera_pro_black.woff2') format('woff2'),

        url('../Fonts/cera_pro_black.woff') format('woff');

    font-weight: 300;

    font-style: normal;

}



@font-face {

    font-family: 'belove';

    src: url('../fonts/belove-webfont.woff2') format('woff2'),

        url('../fonts/belove-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'comfortaa-bold';

    src: url('../fonts/comfortaa-bold-webfont.woff2') format('woff2'),

        url('../fonts/comfortaa-bold-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'comfortaa-light';

    src: url('../fonts/comfortaa-light-webfont.woff2') format('woff2'),

        url('../fonts/comfortaa-light-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

}

@font-face {

    font-family: 'comfortaa-regular';

    src: url('../fonts/comfortaa-regular-webfont.woff2') format('woff2'),

        url('../fonts/comfortaa-regular-webfont.woff') format('woff');

    font-weight: normal;

    font-style: normal;

} 




::-moz-selection {

  background: #b3d4fc;

  text-shadow: none;

}



::selection {

  background: #b3d4fc;

  text-shadow: none;

}



/*

 * A better looking default horizontal rule

 */



hr {

  display: block;

  height: 1px;

  border: 0;

  border-top: 1px solid #ccc;

  margin: 1em 0;

  padding: 0;

}



/*

 * Remove the gap between audio, canvas, iframes,

 * images, videos and the bottom of their containers:

 * https://github.com/h5bp/html5-boilerplate/issues/440

 */



audio,

canvas,

iframe,

img,

svg,

video {

  vertical-align: middle;

}



/*

 * Remove default fieldset styles.

 */



fieldset {

  border: 0;

  margin: 0;

  padding: 0;

}



/*

 * Allow only vertical resizing of textareas.

 */



textarea {

  resize: vertical;

}



/* ==========================================================================

   Browser Upgrade Prompt

   ========================================================================== */



.browserupgrade {

  margin: 0.2em 0;

  background: #ccc;

  color: #000;

  padding: 0.2em 0;

}



/* ==========================================================================

   Author's custom styles

   ========================================================================== */

body {

  overflow: hidden;
  font-family: ''; 
  font-size: 12px; 
  position:relative; 

}
.red-social {
  position: fixed;
  right: 2.5%;
  z-index: 99999;
  cursor: pointer;
}
.red-social {
  position: fixed;
  right: 2.5%;
  z-index: 99999;
  cursor: pointer;
}
.red-social img {

  transition: transform .2s;
  position: relative;
}

.red-social img:hover {
  transform: scale(1.4);
  z-index: 1;
}
.red-social img {
  float:right;
}
.tienda {
    top: 32%;
}
.fb {
    top: 38%;
}
.insta {
    top: 44%;
}
.whatsapp {
  top: 50%;
}
.twitter {
  top:56%;
}
.vimeo {
  top:62%;
}
.youtube {
  top:68%;
}

#breathing-button {
  animation: heartbeat 4s infinite;
}

@keyframes heartbeat
{
  0%
  {
    transform: scale( 1 );
  }
  20%
  {
    transform: scale( 1.3 );
  }
  40%
  {
    transform: scale( 1 );
  }
  60%
  {
    transform: scale( 1.3 );
  }
  80%
  {
    transform: scale( 1 );
  }
  100%
  {
    transform: scale( 1 );
  }
}
.header {
  padding-bottom: 1%;
  -webkit-box-shadow: 0px 0px 61px -39px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 0px 61px -39px rgba(0,0,0,0.75);
  box-shadow: 0px 0px 61px -39px rgba(0,0,0,0.75);
  width: 100%;
  background-color: #ffffff;
}
.navbar-nav{

  width: 100%;
  margin-top: 4%;
}
.navbar-light .navbar-nav .nav-link{
  width: 100%;
  color: #000000;
  font-size: 16px;
  margin-left: 1.5rem;
  font-family: "comfortaa-bold";
  text-align: center;

}
.video-responsive {
	height: 0;
	overflow: hidden;
	padding-bottom: 56.25%;
	position: relative;
	}
  .video-responsive iframe{
    margin: auto;
    display: block;
  }


li.nav-item {
    padding-left: 0%;
}

.logo-hover {
    display: none;
    position: absolute;
    margin-top: -3.5%;
}

.navbar-light .navbar-nav .nav-link:hover {
  color:#a0e444;
}

.header .logo {
    margin-top: 15%;
    width: 118%;
}
.background-main {
    background-image: url(../cortes/foto-fondo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    height: 1350px;
}
.container.main {
    margin-top: 2%;
}
.main h1 {
    color: #79756e;
    font-size: 61px;
    margin-top: 50%;
    text-align: center;
}
#naranja {
  position: relative;
  float: right;
  left: 5%;
}
.row-naranja:before {
    content: "Naranja";
    font-family: "belove";
    font-size: 60px;
    position: relative;
    left: 90%;
    margin-bottom: -5%;
}
.background-mesa {
    background-image: url(../cortes/mesa.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    height: 1615px;
    margin-top: -18%;
    margin-bottom: -40%;
}
.aparato-lavanda:after {
    content: "Lavanda";
    font-family: "belove";
    font-size: 60px;
    position: relative;
    left: 78%;
    margin-bottom: -5%;
}
img#lavanda {
    margin-top: 44%;
}
#col-aparato img {
    margin-left: -28%;
} 
#col-canela:before{
    content: "Canela";
    font-family: "belove";
    font-size: 60px;
    position: relative;
    margin-bottom: -5%;
}
#col-texto-adios {
    justify-content: end;
    text-align: right;
}
#col-texto-adios h2 {
  font-size: 47px;
  color: #79756e;
}
#col-texto-adios h2 span{
  color:#9a6b9f;
}
#col-texto-adios p {
  font-size: 17px;
  color: #79756e;
}
#col-texto-adios p span {
  font-size: 17px;
  color: #9a6b9f;
}
div#col-canela {
    position: relative;
    right: 17%;
}
.titulos {
  font-size: 20px;
  color: #9a6b9f;
}
#boton-negocios {
  border-radius: 100%;
  color: #ffffff;
  font-weight: bold;
  background-color: #9f73a3;
  border: none;
}
#boton-negocios:focus {
  border-color: none;
}
.card {
  border:none;
  font-family: "comfortaa-bold";
  font-size: 17px;
  background: transparent;
}
#botones-negocios img {
    position: relative;
    margin-top: -2%;
}
#botones-personal img {
    position: relative;
    margin-top: -2%;
}
img.menos-negocios {
    position: relative;
    right: 7.5%;
}
img.menos-personal {
    position: relative;
    right: 10.5%;
}
.negocio-personal {
    margin-top: 5%;
    text-align: right;
}
.listas{
    text-align: right;
    list-style-position: inside;
}​
#fotos {
    margin-top: 10%;
}
#fotos p {
  font-size: 17px;
  font-family: "comfortaa-bold";
  margin-top: 3%;
}
#fotos {
    margin-top: 8%;
}
#texto-equipos h2 {
  color: #ffffff;
  font-size: 49px;
}
#texto-equipos h2 span {
  color: #3f0046;
}
#texto-equipos p {
  font-size: 17px;
  color:#000000;
}
.background-equipos {
    background-image: url(../cortes/fondo-aparatos.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    height: 900px;
    margin-top: 8%;
}
.container.equipos {
    position: relative;
    top: 20%;
    right: 3%;
}
  .carousel {
    background: none;
    margin-bottom: 40px;
    
  }
  
  .carousel-cell {
    width: 100%;
    height: 250px;
    background: none;
    border-radius: 5px;
    counter-increment: carousel-cell;
    text-align: center;
  }
  
  .carousel-cell:before, .carousel-cell__number {
    display:none
}

  .carousel-nav .carousel-cell {
    height: 80px;
    width: 100px;
  }
  
  .carousel-nav .carousel-cell.is-nav-selected {
    background: none;
  }

  .iconoeq.carrusel {
    text-align: center;
}


 .carrusel{
     margin-top: 10rem;
 }
 div#carousel-equipos {
     position: relative;
     left: 20%;
     margin-top: -15%;
 }
#texto-equipos:before {
      content: "Casa y oficina";
      font-family: "belove";
      font-size: 60px;
      position: relative;
      left: 222%;
      color:#ffffff;
  }
div#texto-equipos {
    position: relative;
    margin-top: -8%;
}
.background-contacto {
    background-image: url(../cortes/fondo-menu.png);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    height: 900px;
}
.contacto h2 {
    color: #ffffff;
    font-size: 51px;
    line-height: 5rem;
    margin-top: 14%;
    margin-left: 27%;
}

.contacto h2 span {
  color: #82807c;
  font-size: 246px;
  margin-left: 35%;
}
.formulario p {
  font-size: 17px;
}
input {
  font-family: "comfortaa-bold";
}
select {
  font-family: "comfortaa-bold";
}
.row.formulario {
    position: relative;
    left: 62%;
}
.formulario button {
  background-color: #3e0045;
  color: #ffffff;
  font-family: "comfortaa-bold";
}
.background-comunicacion {
    background-color: #dfdbf2;
    width: 100%;
    height: 900px;
}
.comunicacion h2 {
  color:#3e0045;
  font-size: 48px;
}
.card-header {
    background-color: transparent;
    border-bottom: none;
}
.btn-link {
    color: #9a6b9f;
}
.btn-link:hover {
    color: #9a6b9f;
    text-decoration: none;
}
.container.comunicacion {
    position: relative;
    top: 22%;
}
div#foto-pie {
    position: relative;
    margin-top: -5%;
}
footer {
  background-color: #dfdbf2;
}
p.comfortaa-bold.politicas {
    float: right;
}
footer {
    margin-top: -2%;
}
.loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color:#bde2db;
  display:flex;
  justify-content: center;
  align-items: center;
  z-index: 10000000
}
.loader {
  display: inline-block;
  width: 30px;
  height: 30px;
  position: fixed;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  animation: loader 2s infinite ease;
  z-index: 10000000
}

.content {
  display: flex;
  justify-content: center;
  align-items: center;
  width:100%;
  height:100%;
}
.loader-wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #3f0045;
  display:flex;
  justify-content: center;
  align-items: center;
}
.loader-wrapper {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #3f0045;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader-inner {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  background-color: #80d800;
  animation: loader-inner 2s infinite ease-in;
}
@keyframes loader {
  0% { transform: rotate(0deg);}
  25% { transform: rotate(180deg);}
  50% { transform: rotate(180deg);}
  75% { transform: rotate(360deg);}
  100% { transform: rotate(360deg);}
}
@keyframes loader-inner {
  0% { height: 0%;}
  25% { height: 0%;}
  50% { height: 100%;}
  75% { height: 100%;}
  100% { height: 0%;}
}imation: loader-inner 2s infinite ease-in;
}

@keyframes loader {
  0% { transform: rotate(0deg);}
  25% { transform: rotate(180deg);}
  50% { transform: rotate(180deg);}
  75% { transform: rotate(360deg);}
  100% { transform: rotate(360deg);}
}

@keyframes loader-inner {
  0% { height: 0%;}
  25% { height: 0%;}
  50% { height: 100%;}
  75% { height: 100%;}
  100% { height: 0%;}
}
.listas-fotos {
  list-style-position: inside;
  font-family: "comfortaa-bold";
  font-size: 17px;
}
.tw-icon{
  width: 13%;
}
.comprar-btn{
color:#fff!important;
background-color: #9a6b9f!important;
border-radius: 50px!important;
font-family: "comfortaa-bold";
font-size: 1.3rem;
text-align: center;
padding: .5rem 1.5rem;
width: 70%;
margin: auto;
}
.tienda-btn{
color:#fff!important;
background-color: #80d800!important;
border-radius: 20px!important;
margin-left: 1.5rem!important;
}
@media only screen and (min-width: 1025px) and (max-width: 1366px) {
  .row-naranja:before {
      left: 88%;
  }
  #naranja {
      left: -7%;
  }
  .background-mesa {
      margin-top: -23%;
  }
  #col-aparato img {
      margin-left: 1%;
  }
  div#col-canela {
      right: 9%;
  }
  #foto-pie img {
      width: 100%;
  }
  div#foto-pie {
      margin-top: 10%;
}
.insta {
    top: 45%;
}
.whatsapp {
    top: 52%;
}
.twitter {
    top: 59%;
}
.vimeo {
    top: 66%;
}
.vimeo {
    top: 73%;
}
}

/*  Tablets in portrait mode, large display smartphones landscape mode */

@media only screen and (min-width: 769px) and (max-width: 1024px) {
    .main h1 {
        color: #79756e;
        font-size: 47px;
        margin-top: 68%;
    }
    .header .logo {
        margin-top: 32%;
        width: 142%;
    }
    .navbar-light .navbar-nav .nav-link {
        margin-left: 1rem;
    }
    #naranja {
        left: -2%;
    }
    .row-naranja:before {
        left: 68%;
        margin-bottom: -3%;
    }
    #col-aparato img {
        margin-left: -12%;
    }
    img#lavanda {
        margin-top: 94%;
        width: 94%;
    }
    .background-mesa {
        margin-bottom: -123%;
    }
    #col-canela:before {
        left: 103%;
    }
    #col-canela img {
        width: 140%;
        margin-left: 89%;
    }
    #col-canela:before {
      left: 103%;
  }
  .background-mesa {
      margin-top: -47%;
  }
  #botones-negocios img {
      position: relative;
      margin-top: -13%;
      left: 10%;
  }
  img#persona1 {
      width: 80%;
  }
  img#persona2 {
      width: 100%;
  }
  img#persona3 {
    width: 80%;
}
#texto-equipos:before {
    content: "Casa y oficina";
    font-family: "belove";
    font-size: 60px;
    position: relative;
    left: 169%;
    color: #ffffff;
}
div#texto-equipos {
    margin-top: -20%;
    margin-left: 6%;
}
#texto-equipos p {
    font-size: 14px;
}
#col-texto-adios p {
    font-size: 14px;
}
.titulos {
    font-size: 16px;
}
#fotos p {
    font-size: 14px;
    font-family: "comfortaa-bold";
    margin-top: 3%;
}
.formulario p {
    font-size: 14px;
}
.card {
    border: none;
    font-family: "comfortaa-bold";
    font-size: 14px;
    background: transparent;
}
#texto-equipos:before {
    left: 134%;
}
.contacto h2 span {
    margin-left: 18%;
}
.contacto h2 {
    margin-left: 21%;
}
.row.formulario {
    position: relative;
    left: 57%;
}
#foto-pie img {
    width: 132%;
    right: 15%;
    margin-top: 93%;
    position: relative;
}
.background-mesa {
    margin-top: -31%;
    margin-bottom: -87%;
}
#botones-negocios img {
    margin-top: 0;
}
img#lavanda {
    margin-top: 50%;
    width: 94%;
}
#col-canela img {
    margin-left: 65%;
}
div#texto-equipos {
    margin-top: -12%;
}
div#carousel-equipos {
    left: 13%;
    margin-top: -15%;
}
}

/*  Smartphones in landscape mode */

@media only screen and (min-width: 600px) and (max-width: 768px) {
  .main h1 {
      color: #79756e;
      font-size: 47px;
      margin-top: 68%;
  }
  .tw-icon{
    width:26px!important;
  }
  .header .logo {
      margin-top: 32%;
      width: 142%;
  }
  .navbar-light .navbar-nav .nav-link {
      margin-left: 1rem;
  }
  #naranja {
      left: -2%;
  }
  .row-naranja:before {
      left: 68%;
      margin-bottom: -3%;
  }
  #col-aparato img {
      margin-left: -12%;
  }
  img#lavanda {
      margin-top: 94%;
      width: 94%;
  }
  .background-mesa {
      margin-bottom: -123%;
  }
  #col-canela:before {
      left: 103%;
  }
  #col-canela img {
      width: 140%;
      margin-left: 89%;
  }
  #col-canela:before {
    left: 103%;
}
.background-mesa {
    margin-top: -47%;
}
#botones-negocios img {
    position: relative;
    margin-top: -13%;
    left: 10%;
}
img#persona1 {
    width: 80%;
}
img#persona2 {
    width: 100%;
}
img#persona3 {
  width: 80%;
}
#texto-equipos:before {
  content: "Casa y oficina";
  font-family: "belove";
  font-size: 60px;
  position: relative;
  left: 169%;
  color: #ffffff;
}
div#texto-equipos {
  margin-top: -20%;
  margin-left: 6%;
}
#texto-equipos p {
  font-size: 14px;
}
#col-texto-adios p {
  font-size: 14px;
}
.titulos {
  font-size: 16px;
}
#fotos p {
  font-size: 14px;
  font-family: "comfortaa-bold";
  margin-top: 3%;
}
.formulario p {
  font-size: 14px;
}
.card {
  border: none;
  font-family: "comfortaa-bold";
  font-size: 14px;
  background: transparent;
}
#texto-equipos:before {
  left: 134%;
  }
.contacto h2 span {
    margin-left: 18%;
}
.contacto h2 {
    margin-left: 21%;
}
.row.formulario {
    position: relative;
    left: 57%;
}
#foto-pie img {
    width: 132%;
    right: 15%;
    margin-top: 93%;
    position: relative;
  }
}

/*  Smartphones in portrait mode  */
@media only screen and (min-width: 391px) and (max-width: 600px) {
button.navbar-toggler {
    margin-top: 100%;
    position: relative;
    right: 55%;
}
.tw-icon{
  width:26px!important;
}
.comprar-btn {
  color: #fff !important;
  background-color: #9a6b9f !important;
  border-radius: 50px !important;
  font-family: "comfortaa-bold";
  font-size: 1rem;
  text-align: center;
  padding: .5rem 1.5rem;
  margin: auto;
  display: block;
  width: 40%;
}
.red-social img {
    float: right;
    width: 60%;
}
.listas{
  padding: 1rem;
  text-align: center;
}
.video-responsive iframe {
  margin: auto;
  display: block;
  width: 100%;
}
.header .logo {
    margin-top: 15%;
    width: 47%;
}
.main h1 {
    color: #79756e;
    font-size: 25px;
    margin-top: 52%;
    text-align: center;
}
.background-main {
    background-image: url(../cortes/foto-fondo.jpg);
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    background-size: 100%;
    height: 629px;
    margin-top: -19%;
}
.navbar-light .navbar-toggler {
    color: #000000;
    border-color: transparent;
}
#naranja {
    position: relative;
    float: right;
    left: -11%;
    width: 20%;
    top: -14%;
}
.row-naranja:before {
    content: "Naranja";
    font-family: "belove";
    font-size: 35px;
    position: absolute;
    left: 65%;
    top: 52%;
}
.background-mesa {
    width: 100%;
    background-size: 100%;
    margin-top: -219%;
    margin-bottom: -247%;
}
img#lavanda {
    margin-top: 44%;
    position: relative;
    top: 172%;
    width: 40%;
    float: right;
    right: 15%;
}
#col-aparato img {
    margin-left: 8%;
    width: 26%;
    position: relative;
    top: 472%;
}
.container.adios {
    margin-top: 51%;
    text-align: center;
}  
#col-texto-adios {
    justify-content: center;
    text-align: center;
}
.aparato-lavanda:after {
    content: "Lavanda";
    font-family: "belove";
    font-size: 35px;
    position: absolute;
    left: 49%;
    top: 42%;
}
#col-canela img {
  width: 35%;
}
#col-texto-adios h2 {
    font-size: 25px;
    color: #79756e;
}
#col-texto-adios p {
    font-size: 14px;
    color: #79756e;
}
#col-canela img {
    width: 35%;
    display: none;
}
#col-canela:before {
    content: "Canela";
    font-family: "belove";
    font-size: 35px;
    position: absolute;
    margin-top: 37px;
    display: none;
}
.titulos {
    font-size: 14px;
}
.negocio-personal {
    text-align: center;
}
img#persona2 {
    width: 100%;
} 
#fotos p {
    font-size: 14px;
}
div#equipos {
    text-align: center;
}
#texto-equipos h2 {
    font-size: 25px;
}
#texto-equipos p {
    font-size: 14px;
}
.container.equipos {
    top: 0;
    right: 0;
}
.contacto h2 {
    color: #ffffff;
    font-size: 25px;
    line-height: 5rem;
    margin-top: 14%;
    margin-left: 0;
}
.background-equipos {
    height: 980px;
}
div#carousel-equipos {
    left: 0;
    margin-top: -39%;
}
 .container.contacto {
     text-align: center;
     position: relative;
     top: 10%;
 }
.contacto h2 span {
    color: #82807c;
    font-size: 110px;
    margin-left: 9%;
    line-height: 22px;
}
.background-contacto {
    background-color: #d4dfe4;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    width: 100%;
    background-size: 100%;
    height: 600px;
}
.form-control {
    font-size: 14px;
}
.formulario p {
    font-size: 14px;
}
.btn {
    font-size: 13px;
}
.card {
    font-size: 13px;
}
.comunicacion h2 {
    font-size: 25px;
}
.container.comunicacion {
    text-align: center;
}
div#foto-pie {
    display: none;
}
footer {
  font-size: 13px;
  text-align: center;
  float: none;
}
p.comfortaa-bold.politicas {
    float: none;
}
.contacto h2 {
    line-height: normal;
}
.row.formulario {
   left: 0;
}
}

@media only screen and (max-width: 390px) {
  button.navbar-toggler {
      margin-top: 100%;
      position: relative;
      right: 55%;
  }
  .tw-icon{
    width:26px!important;
  }
  .comprar-btn{
    font-size: 1rem;
  }
  .red-social img {
      float: right;
      width: 60%;
  }
  .header .logo {
      margin-top: 15%;
      width: 47%;
  }
  .main h1 {
      color: #79756e;
      font-size: 25px;
      margin-top: 52%;
      text-align: center;
  }
  .background-main {
      background-image: url(../cortes/foto-fondo.jpg);
      background-repeat: no-repeat;
      background-position: center;
      position: relative;
      width: 100%;
      background-size: 100%;
      height: 573px;
      margin-top: -19%;
  }
  .navbar-light .navbar-toggler {
      color: #000000;
      border-color: transparent;
  }
  #naranja {
      position: relative;
      float: right;
      left: -11%;
      width: 20%;
      top: -14%;
  }
  .row-naranja:before {
      content: "Naranja";
      font-family: "belove";
      font-size: 35px;
      position: absolute;
      left: 65%;
      top: 52%;
  }
  .background-mesa {
      width: 100%;
      background-size: 100%;
      margin-top: -234%;
      margin-bottom: -247%;
  }
  img#lavanda {
      margin-top: 44%;
      position: relative;
      top: 208%;
      width: 40%;
      float: right;
      right: 15%;
  }
  #col-aparato img {
      margin-left: 8%;
      width: 26%;
      position: relative;
      top: 533%;
  }
  .container.adios {
      margin-top: 33%;
      text-align: center;
  }   
  #col-texto-adios {
      justify-content: center;
      text-align: center;
  }
  .aparato-lavanda:after {
      content: "Lavanda";
      font-family: "belove";
      font-size: 35px;
      position: absolute;
      left: 49%;
      top: 45%;
  }
  #col-canela img {
    width: 35%;
  }
  #col-texto-adios h2 {
      font-size: 25px;
      color: #79756e;
  }
  #col-texto-adios p {
      font-size: 14px;
      color: #79756e;
  }
  #col-canela img {
      width: 35%;
      display: none;
  }
  #col-canela:before {
      content: "Canela";
      font-family: "belove";
      font-size: 35px;
      position: absolute;
      margin-top: 37px;
      display: none;
  }
  .titulos {
      font-size: 14px;
  }
  .negocio-personal {
      text-align: center;
  }
  img#persona2 {
      width: 100%;
  } 
  #fotos p {
      font-size: 14px;
  }
  div#equipos {
      text-align: center;
  }
  #texto-equipos h2 {
      font-size: 25px;
  }
  #texto-equipos p {
      font-size: 14px;
  }
  .container.equipos {
      top: 0;
      right: 0;
  }
  .background-equipos {
      height: 980px;
  }
  div#carousel-equipos {
      left: 0;
      margin-top: -39%;
  }
   .container.contacto {
       text-align: center;
       position: relative;
       top: 10%;
   }
  .contacto h2 span {
      color: #82807c;
      font-size: 110px;
      margin-left: 9%;
      line-height: 22px;
  }
  .background-contacto {
      background-color: #d4dfe4;
      background-image: none;
      background-repeat: no-repeat;
      background-position: center;
      position: relative;
      width: 100%;
      background-size: 100%;
      height: 600px;
  }
  .form-control {
      font-size: 14px;
  }
  .formulario p {
      font-size: 14px;
  }
  .btn {
      font-size: 13px;
  }
  .card {
      font-size: 13px;
  }
  .comunicacion h2 {
      font-size: 25px;
  }
  .container.comunicacion {
      text-align: center;
  }
  div#foto-pie {
      display: none;
  }
  footer {
    font-size: 13px;
    text-align: center;
    float: none;
  }
  p.comfortaa-bold.politicas {
      float: none;
  }
  .contacto h2 {
      line-height: normal;
  }
  .row.formulario {
     left: 0;
  }
  .contacto h2 {
      color: #ffffff;
      font-size: 25px;
      line-height: normal;
      margin-top: 14%;
      margin-left: 0;
  }
}




/*-----------Tipografías---------------*/

.belove{

  font-family: 'belove';

}

.comfortaa-bold{

  font-family: 'comfortaa-bold';

}

.comfortaa-light{

  font-family: 'comfortaa-light';

}

.comfortaa-regular{

  font-family: 'comfortaa-regular';

}



/* ==========================================================================

   EXAMPLE Media Queries for Responsive Design.

   These examples override the primary ('mobile first') styles.

   Modify as content requires.

   ========================================================================== */



@media only screen and (min-width: 35em) {

  /* Style adjustments for viewports that meet the condition */

}



@media print,

  (-webkit-min-device-pixel-ratio: 1.25),

  (min-resolution: 1.25dppx),

  (min-resolution: 120dpi) {

  /* Style adjustments for high resolution devices */

}





/* ==========================================================================

   Print styles.

   Inlined to avoid the additional HTTP request:

   https://www.phpied.com/delay-loading-your-print-css/

   ========================================================================== */



@media print {

  *,

  *:before,

  *:after {

    background: transparent !important;

    color: #000 !important;

    /* Black prints faster */

    -webkit-box-shadow: none !important;

    box-shadow: none !important;

    text-shadow: none !important;

  }

  a,

  a:visited {

    text-decoration: underline;

  }

  a[href]:after {

    content: " (" attr(href) ")";

  }

  abbr[title]:after {

    content: " (" attr(title) ")";

  }

  /*

     * Don't show links that are fragment identifiers,

     * or use the `javascript:` pseudo protocol

     */

  a[href^="#"]:after,

  a[href^="javascript:"]:after {

    content: "";

  }

  pre {

    white-space: pre-wrap !important;

  }

  pre,

  blockquote {

    border: 1px solid #999;

    page-break-inside: avoid;

  }

  /*

     * Printing Tables:

     * https://web.archive.org/web/20180815150934/http://css-discuss.incutio.com/wiki/Printing_Tables

     */

  thead {

    display: table-header-group;

  }

  tr,

  img {

    page-break-inside: avoid;

  }

  p,

  h2,

  h3 {

    orphans: 3;

    widows: 3;

  }

  h2,

  h3 {

    page-break-after: avoid;

  }

}



